acap(3)

NAME
Cyrus::SIEVE::acap - Perl extension for blah blah blah

SYNOPSIS
  use Cyrus::SIEVE::acap;
  blah blah blah

DESCRIPTION
Stub documentation for Cyrus::SIEVE::acap was created by h2xs. It looks like the author of the extension was negligent enough to leave the stub unedited.

Blah blah blah.

AUTHOR
A. U. Thor, a.u.thor@a.galaxy.far.far.away

SEE ALSO
perl(1).